[AdminOptionExHelp]
app.menu.help.order=Sets the main menu item [Help > Order] to enable, disable, hide or login (password required)
app.menu.file.workingDir=Sets the main menu item [File > WorkingDir] to enable, disable or hide.
app.menu.file.workingDir.export=Sets the main menu item [File > WorkingDir > Export] to enable, disable, hide or login (password required).
app.menu.file.workingDir.import=Sets the main menu item [File > WorkingDir > Import] to enable, disable, hide or login (password required).
app.menu.file.workingDir.select=Sets the main menu item [File > WorkingDir > Select] to enable, disable, hide or login (password required).
app.menu.file.workingDir.backup=Sets the main menu item [File > WorkingDir > Backup] to enable, disable, hide or login (password required).
app.menu.file.workingDir.open=Sets the main menu item [File > WorkingDir > Open] to enable, disable, hide or login (password required).
app.menu.file.administration=Sets the main menu item [File > Administration] to enable, disable, hide or login (password required).
app.menu.help.support.zip=Shows an additional menu item in help menu to create a "support.zip" file.
app.startInvisible=The application window is invisible after start. To view the application window, the option [app.showMainDlgByHotKey] must be switched on. This setting can be used when the application should be invisible for the user.
app.showMainDlgByHotKey=Allows you to view the main application window using a hotkey [Alt + Break], if the application is started by [app.startInvisible].
app.plugins.config=The configuration of the components and plug-ins can be password protected.
workingDir.path=Specifies the path to the working directory.
workingDir.path.ignoreRegistry=The application ignores the registry entry from your previous used working directory.
workingDir.waitForDrive=Waits 'x' seconds after the start until the specified drive is available.
workingDir.cancelStartIfNoDrive=Cancels the application start if the specified drive can not be accessed.
workingDir.cancelStartIfNoDir=Cancels the application start if the specified directory can not be accessed.
workingDir.waitForDir=Waits 'x' seconds after the start until the specified directory is available.
workingDir.autoConfig=Allows the auto-configuration of the working directory.
update.manualSearch=Sets the main menu item [Help > Check for Updates] to enable, disable or hide.
update.searchPath=Path to a version_info.xml file from update source.
CTIServer.mainJournal=Only available in combination with CTI Server beta version 1.3
tapi.config=The TAPI configuration can be password protected.
tapi.callForward=To disable "CallForward" GUI elements. Maybe, because CallForward is not working or not supported by phone system.
tapi.dnd=To disable DND/Anrufschutz GUI elements. Maybe, because DND is not working or not supported by phone system.
tapi.conference=To disable Conference GUI elements. Maybe, because Conference is not working or not supported by phone system.
tapi.voiceRec=To disable the voice recording feature for the integrated SIP-SoftPhone.
monitorLines.hidePhoneNumber=Suppresses displaying of phone numbers for monitor-lines.
monitorLines.callForward=Allows to set CallForward for monitor-lines.
phoneDlg.btnEmail=Sets the PhoneDialog button [Email] to enable, disable or hide.
phoneDlg.btnDataMask=Sets the PhoneDialog button [DataMask] to enable, disable or hide.
phoneDlg.btnDate=Sets the PhoneDialog button [Appointment] to enable, disable or hide.
phoneDlg.btnInterworking=Sets the PhoneDialog button [Interworking] to enable, disable or hide.
phoneDlg.btnLCR=Sets the PhoneDialog button [LCR] to enable, disable or hide. 
phoneDlg.btnOutAccessCode=Sets the PhoneDialog button [OutAccessCode] to enable, disable or hide.
phoneDlg.btnCLIR=Sets the PhoneDialog button [CLIR] to enable, disable or hide.
pickup.detectTime=Milliseconds to detect Pickup in combination with monitoring the other line. The IDLE event will be processes with this delay.
tapi.local_TAPI=Show/hide TAPI-Lines available via Windows-TAPI
tapi.CAPI=Show/hide integrated CAPI-driver (IDSN-card)
tapi.voip.Asterisk=Show/hide integrated TAPI-Connector for Asterisk
tapi.voip.SIP=Show/hide integrated SIP-SoftPhone / SIP-Monitor-Lines
tapi.voip.snom=Show/hide integrated TAPI-Connector for snom phones
tapi.voip.aastra=Show/hide integrated TAPI-Connector for Aastra phones
tapi.voip.yealink=Show/hide integrated TAPI-Connector for Yealink phones
tapi.voip.tiptel=Show/hide integrated TAPI-Connector for Tiptel phones
tapi.voip.gigasetDX=Show/hide integrated TAPI-Connector for GigasetDX phones
tapi.voip.ZoiperBIZ=Show/hide integrated TAPI-Connector for Zoiper softphone
tapi.voip.Skype=Show/hide integrated TAPI-Connector for Skype
sdPanel.buttons.config=The configuration of the speed dial buttons can be password protected.
folders.menu.export=Sets the menu item [Export] from the phonebook menu to enable, disable or hide.
folders.menu.import=Sets the menu item [Import] from the phonebook menu to enable, disable or hide.
folders.AddOrDel=Adding or removing folders in the phonebook can be disabled or password protected.
folders.showProperty=Editing the properties of folders in the phonebook can be disabled or password protected.
